.nav-links{
	position: absolute;
	top: 0px;
	left: 20px;
	width: 200px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav-links li{
	line-height: 1.6em;	
	font-size: 1.2em;
}
#content{
	margin-left: 240px;
	margin-top: 30px;
	margin-right: 50px;
}
.twitthis{
	position: absolute;
	top: 250px;
	left: 20px;
}

.important{
	border: 1px solid #666;
	background: #ddd;
	padding: 0 1em;
	color: #C30;
}

.galleryview{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.code_wrapper{
	border: 1px solid #888;
	background: #f0f0f0;
	padding: 10px;
}

.options{
	border: 1px solid #777;
	border-right: none;
	font-size: 0.8em;
	font-family: Verdana, Geneva, sans-serif;
}
.options th{
	text-align: left;
	background: #777;
	color: white;
	font-weight: bold;
}
.options th, .options td{padding: 4px 10px;}
.options td{border-right: 1px solid #777;}
#parts-img{border: 1px solid black;}
img.nav{
	border: 1px solid black;
	margin-bottom: 5px;
}

.panel-overlay h2,
.panel-overlay p{margin: .3em 0;}
.panel-overlay p{line-height: 1.2em;}

img.thumbnail{
	height: 48px;
	width: 48px;
}

#first-hr{
    background-color: #66BC29;
    color: #CCC;
    height: 1px;
    position: absolute;
    top: 440px;
    width: 800px;
    z-index: 1000;
	text-align: left;
}

#second-hr{
    background-color: #66BC29;
    color: #CCC;
    height: 1px;
    position: absolute;
    top: 550px;
    width: 800px;
    z-index: 1000;
}

img.panel-image{
	margin-left: auto;
	margin-right: auto;
}

#carousel{
	width: 1000px;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
}
.panel{
	width: 1000px;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
}
.panel img{
	width: 100%;
	height: 260px;
}
.strip_wrapper{top: 195px;}
.strip_wrapper ul li img{
	height: 50px;
	width: 50px;
}

@media only screen and (min-width:768px) and (max-width:1023px){

	#carousel{
		width: 100%;
		height: 200px;
	}
	.panel{
		width: 100%;
		height: 200px;
	}
	.panel img{
		width: 100%;
		height: 200px;
	}
	.filmstrip{width: 90%;}
	.strip_wrapper{top: 150px; left:0;}
	.strip_wrapper ul li img{
		height: 40px;
		width: 40px;
	}

}